.antd-tabs {
    width: 100%;
    float: none;
    position: relative;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #000;
    user-select: none; /* standard syntax */
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}
.antd-tab {
    position: relative;
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    padding: .5em 1.5em;
    cursor: pointer;
    transition: .25s ease;
}
.antd-tab span{
    color: #ff9300;
}
.antd-tab.active {
    box-shadow: 0 -3px 0 0  #000 inset;
}

.antd-tabs_content-box {
    padding: 20px 10px;
    display: none;
    margin-left: 30px;
    opacity: 0;
    width: 100%;
    transition: .25s ease;
}
.antd-tabs_content-box.active {
    display: inline-block;
    width: 100%;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
}
.antd-tabs_content-box.active:before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #e8e8e8;
    animation: fade .5s;
     animation-fill-mode: forwards;
    z-index: 2;
}

@keyframes fade {
  0% { opacity: 1;
    width: 100%;}
  99%   { opacity: 0; width: 100%;}
     100%   { width: 0; }
}